
.error-message-section{
  text-align: center;;
}
.error-message{
  text-align: center;
  font-size: 1em;
  font-weight: 500;
  color: #f44336;
}
.all-loans-applied-loans-section {
  margin: 1em 10vw 1em 1em;
  text-align: right;
}

.all-loans-applied-loans-section span {
  font-size: 0.8em;
  color: #448aff;
  margin-left: 1em;
  cursor: pointer;
}

.loans-list-container{
    display: flex;
    flex-direction: column;
    width:60vw;
    margin: 5vw auto;
}

.loan-card{
    margin:1em;
}
.loan-main-info-section
{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bank-details {
    width: 20vw;
}
.bank-name{
    font-size: 1.5em;
}

  .favourite-count-section {
    width: 15vw;
    margin-left: 30vw;
  }

  .unfavourite-icon{
    background-color: #f7f4f5 !important;
    color : #9c9a9a  !important;
  }

  .favourite-icon{
    background-color: #ff4081 !important;
    color:#3f51b5 !important;
  }
  .favourite-count{
      margin-left:1em;
  }


  .loan-bank-details-section {
    display: flex;
    font-family: 'Dax-Medium';
    font-size: 1em;
  }
  
  .loan-details-section {
    display: flex;
  
  }
  
  .bank-logo-section {
    margin: 2em 2em !important;
  }
  
  .bank-logo-image {
    height: 120px;
    width: 120px;
  }

  .loan-details {
    width: 20vw;
  }  

  .apply-loan {
    text-align: right;   
    margin: -2em 1em 1em 0em !important;
    
  }
  .apply-loan-button{
    background-color: green !important;
  }
  .diabled{
    background-color: grey !important;
  }
  
  
  
  
